using Microsoft.AspNet.Identity;

namespace Sevomin.Models.Helpers
{
    public class SevominUserManager : UserManager<User>
    {
        public SevominUserManager(IUserStore<User> store) : base(store)
        {            
            this.UserValidator = new SevominUserValidator();
        }
    }
}
